en:
  faker:
    bossa_nova:
      artists: ["Alaide Costa", "Antonio Carlos Jobim", "Astrud Gilberto", "Baden Powell", "Bebel Gilberto", "Billy Blanco", "Bola Sete", "Caetano Veloso", "Carlos Lyra", "Chico Buarque", "Chico Moraes", "Danilo Caymmi", "Dori Caymmi", "Dorival Caymmi", "Edu Lobo", "Elis Regina", "Elizeth Cardoso", "Elza Soares", "Gal Costa", "Geraldo Vandre", "Gilberto Gil", "Johnny Alf", "Jorge Ben Jor", "Joyce Moreno", "Joao Donato", "Joao Gilberto", "Joao Gilberto", "Laurindo de Almeida", "Leny Andrade", "Lisa Ono", "Lucio Alves", "Luiz Bonfa", "Luiz Eca", "Marcos Valle", "Maria Bethania", "Minas", "Nara Leao", "Nelson Motta", "Novos Baianos", "Os Cariocas", "Oscar Castro Neves", "Roberto Menescal", "Ronaldo Boscoli", "Sergio Mendes", "Stan Getz", "Toquinho", "Vinicius de Moraes", "Wanda Sa", "Wilson Simonal", "Zimbo Trio"]
      songs: ["A Banda", "Acabou Chorare", "Alo, alo Marciano", "Aquarela", "Aquarela Do Brasil", "Batucada Surgiu", "Bossa Jazz", "Canto de Ossanha", "Catavento", "Chega de Saudade", "Chora Tua Tristeza", "Chuva de Prata", "Chao de Giz", "Clube do Samba", "Coisa Mais Linda", "Corcovado", "Calice", "Desafinado", "Dindi", "Diz Que Fui Por Ai", "Drao", "Ela E Carioca", "Entardecendo", "Eu Bebo Sim", "Eu Nao Existo Sem Voce", "Eu Preciso Dizer Que Te Amo", "Eu Sei Que Vou Te Amar", "Eu Sei Que Vou Te Amar", "Garota de Ipanema", "Ginza Samba", "Influencia Do Jazz", "Insensatez", "Ladainha", "Luiza", "Malandro", "Manha De Carnaval", "Mas Que Nada", "Moonlight in Rio", "O Barquinho", "O Bebado e A Equilibrista", "O Leaozinho", "O Que E Que A Bahiana Tem", "Para Viver Um Grande Amor", "Piston de Gafieira", "Pra Nao Dizer Que Nao Falei Das Flores", "Samba De Uma Nota So", "Samba Esquema Novo", "Samba da Bencao", "Samba da Bencao", "Samba de Orly", "Samba em Prelúdio", "Sabado em Copacabana", "Tarde Em Itapoa", "Valsa de Uma Cidade", "Voce E Linda", "Zum-Zum", "Agua de beber", "Aguas de Marco"]

